Login Page - Create Account

Support Board


Date/Time: Thu, 13 Aug 2020 05:53:14 +0000



Sierra Chart/Denali Exchange Data Feed Users Require 2060 or Higher Effective June 15, 2020

[2020-05-18 00:49:15]
Sierra Chart Engineering - Posts: 88579 | Ending Date: 2021-04-05
A required update for users of the Sierra Chart/Denali Exchange data feed is going to be required June 15, 2020. You will need to be running version 2060 or higher before then. Prior versions are going to be locked out if you are using either of these data feeds.

Thank you.
Sierra Chart Support - Engineering Level

Your definitive source for support. Other responses are from users. If possible please keep your questions brief and to the point. Please be aware of support policy:
https://www.sierrachart.com/index.php?l=PostingInformation.php#GeneralInformation

If your question/request has been answered and you do not have anything further, then it is easiest for us if you do not reply again to say thank you.
Date Time Of Last Edit: 2020-05-18 03:39:07
[2020-06-13 01:15:25]
Sierra Chart Engineering - Posts: 88579 | Ending Date: 2021-04-05
This has now gone into effect.
Sierra Chart Support - Engineering Level

Your definitive source for support. Other responses are from users. If possible please keep your questions brief and to the point. Please be aware of support policy:
https://www.sierrachart.com/index.php?l=PostingInformation.php#GeneralInformation

If your question/request has been answered and you do not have anything further, then it is easiest for us if you do not reply again to say thank you.

To post a message in this thread, you need to login with your Sierra Chart account:

Login

Login Page - Create Account